SAP Knowledge Base Article - Preview

1864850 - "The 46 plug-in does not exist in the CMS (FWM 02017)" error occurred while importing objects using Upgrade Management Tool.

Symptom

The following error is displayed while trying to importing objects using Upgrade Management Tool which have broken parent-child relation mappings.

Untitled.png

 

 

 

 


Read more...

Environment

SAP BusinessObjects Business Intelligence (BI) 4.0

Product

SAP BusinessObjects Business Intelligence platform 4.0

Keywords

46, plug, upgrade management tool, umt, BI 4.0, CMS (FWM 02017), migration, corrupt, folder, directory , KBA , BI-BIP-UMT , Upgrade management tool , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.